Skip to main content
DELETE
Delete access policy

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowClient Credentials
Token URL
https://console.vantage.sh/account/profile
Scopes1
write
Grants write access

Path Parameters

access_policy_token
string
required

Response

AccessPolicy model

token
string
required
title
string
required

The title of the AccessPolicy.

Example:

"Engineering costs"

description
string | null
required

The description of the AccessPolicy.

Example:

"Limits cost visibility to the Engineering team."

policy
object
required
team_tokens
string[]
required

The tokens for Teams this AccessPolicy is assigned to.

created_by
string | null
required

The token for the User who created the AccessPolicy.

Example:

"usr_abcd1234"

created_at
string
required

The date and time, in UTC, the AccessPolicy was created. ISO 8601 Formatted.

Example:

"2024-01-18T17:39:37Z"